#$EPIC: discon,v 1.2 2002/09/27 00:35:10 dinodrac Exp $
Synopsis:
   window discon

Description:
   This breaks a window's association with a server, preventing it from
   recieving server output through any means other than xecho(5).
   Note that reconnect(1) to that server will reestablish the previous
   association, and that server(1) may later cause a server to become
   associated with that window.
   window(4) noserv should be used if you need to prevent a window from
   later becoming associated with a server.

See Also:
   window(4) noserv; xecho(5)
